@charset "utf-8";
/* CSS Document */
@media screen and (max-width:1200px){
	#pagewrap{

		width:90%;
	}
	.Welcome_Rgt{
		width:30% !important;
	}
	
	.banner_text{
		bottom:89px;
	}
}

@media screen and (max-width:1100px){
	.Welcome_Rgt{
		display:none;
	}
	
	.banner_text{
		right:0;
		left:inherit;
	}
	
	.Welcome_lft{
		width:100% !important;
		padding:0 !important;
	}
}

@media screen and (max-width:850px){
	.banner_text{
		font-size:52px;
	}
	
	.banner_text span{
		font-size:105px;
	}
	
	.associates_logos {
    width: 33.33% !important;
	}
	
	.ass_name{
		font-size:14px;
	}
	
	.inner_L{
		width:100% !important;
		padding:0 !important;
	}
	
	.inner_R{
		width:100% !important;
		padding:0 !important;
	}
	
	#inner{
		margin-top:0 !important;
	}
}

@media screen and (max-width:750px){
	.Welcome_BtmL{
		width:100% !important;
	}
	
	.mission_L aside{
		padding-right:0;
		margin-top:10px;
	}
	
	.team_L aside{
		padding-left:0;
		margin-top:10px;
	}
	
	.team{
		margin-top:45px;
	}
	
	.mission_R{
		display:none;
	}
	
	.team_R{
		display:none;
	}
	
	.team{
		text-align:left;
	}
	
	.ser_image{
		width:80% !important;
	}
	
	.service_list h4{
		font-size:15px;
	}
	
	.con_L{
		width:100% !important;
	}
	
	.con_R{
		width:100% !important;
		margin-top:35px;
	}
	
	.form{
		width:100%;
	}
	
	.footerbtmL{
		width:100%;
		text-align:center;
		padding:8px 0;
	}
	
	.footerbtmR{
		width:100%;
		text-align:center;
		padding:8px 0;
	}
}

@media screen and (max-width:650px){
	.banner_text{
		font-size:32px;
		bottom:0;
	}
	
	.banner_text span{
		font-size:85px;
	}
	
	.banner::before{
		display:none;
	}
	
	.associates_logos{
		width:50% !important;
	}
	
	.wel_head h4{
		font-size:25px;
		line-height:28px;
	}
	
	.wel_head h3{
		font-size:33px;
		line-height:28px;
	}
	
	.wel_head span{
		font-size:23px;
		line-height:28px;
	}
	
	.ser_head span{
		font-size:30px;
	}
	
	.sec_heading{
		font-size:30px;
		line-height:30px;
	}
	
	.con_heading{
		font-size:30px;
		line-height:30px;
	}
	
	.Welcome{
		padding:60px 0 !important;
	}
	
	.service{
		padding:60px 0 !important;
	}
	
	.associates{
		padding:60px 0 20px !important;
	}
	
	.cliental{
		padding:60px 0 !important;
	}
	
	.contact_us{
		padding:60px 0 !important;
	}
}

@media screen and (max-width:600px){
	#header_top{
		display:none;
	}
	.banner{
		padding-top:91px !important;
	}
}

@media screen and (max-width:550px){
	.service1{
		width:75% !important;
		float:none !important;
		margin:0 auto;
	}
	
	.service1:nth-child(3){
		margin:40px auto 40px auto;
	}
	
	.service{
		background-size:cover;
	}
	
	.service_list h4{
		margin-top:22px;
	}
	.logo{
		width:45% !important;
	}
	.logo img{
	width:100%;
	height:auto;
	display:block;
	}
	
	.menu{
		width:55% !important;
	}
	
	#nav-wrap{
		margin-top:13px !important;
	}
}

@media screen and (max-width:500px){
	.wel_head h4{
		font-size:18px;
		line-height:21px;
	}
	
	.wel_head h3{
		font-size:26px;
		line-height:21px;
	}
	
	.wel_head span{
		font-size:16px;
		line-height:21px;
	}
	.sec_line{
		display:none;
	}
}

@media screen and (max-width:450px){
	.submit{
		width:100%;
		padding:9px 0;
	}
	
	.banner_text{
		display:none;
	}
}


